<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Outspoken
 */

get_template_part( 'template-parts/footer/footer', 'ad' );

?>
	</div><!--#wrapper-->

	<footer<?php outspoken_attr( 'footer' ); ?>>

	<?php
		// Elementor 'footer' location.
	if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'footer' ) ) {
		?>

		<div class="container">
			<?php

			if ( outspoken_get_settings( 'mts_top_footer' ) ) {
				outspoken_footer_widget_columns();
			}

			?>
		</div>

		<?php outspoken_footer_copyrights(); ?>

		<?php
	}
	?>

	</footer><!--#site-footer-->

</div><!--.main-container-->

<?php get_template_part( 'template-parts/footer/footer', 'detect-adblocker' ); ?>

<?php wp_footer(); ?>

</body>
</html>
