<?php
/**
 * Header Layout Default
 *
 * @package Outspoken
 */

if ( outspoken_get_settings( 'sticky_nav' ) ) { ?>
	<div class="clear" id="catcher"></div>
<?php } ?>

<header<?php outspoken_attr( 'header' ); ?>>

<?php
if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'header' ) ) {
?>

	<div id="header" class="clearfix">

		<div class="container">

			<div class="header-date">
				<?php echo get_header_date(); ?>
			</div>

			<div class="logo-wrap">
				<?php outspoken_logo(); ?>
			</div>

			<?php
			// Header Social Icons.
			if ( ! empty( outspoken_get_settings( 'header_social_icons' ) ) && is_array( outspoken_get_settings( 'header_social_icons' ) ) ) {
				$header_icons = outspoken_get_settings( 'header_social_icons' );
				outspoken_social_icons( $header_icons, true );
			}
			?>

		</div><!-- .container -->


	</div><!--#header-->

	<?php
}

get_template_part( 'template-parts/header/header', 'primary-nav' );
?>

</header>

<?php
get_template_part( 'template-parts/header/header', 'nav-adcode' );

show_header_ad();
?>
