<?php
/**
 * Posts Layout Grid
 *
 * @package Outspoken
 */

$featured = outspoken()->featured_layouts;
?>

<div class="<?php $featured->get_post_container_class(); ?>">

	<div class="container clear">

		<div class="<?php outspoken_article_class(); ?>">

			<?php
			// Elementor 'archive' location.
			if ( ! function_exists( 'elementor_theme_do_location' ) || ! elementor_theme_do_location( 'archive' ) ) {

				$featured->get_section_title();
				?>

				<div id="content_box">

					<?php outspoken_action( 'start_content_box' ); ?>

					<section class="<?php echo esc_attr( $featured->current['layout'] ); ?> clearfix">
						<?php
						while ( have_posts() ) :
							the_post();
							?>
							<article class="latestPost excerpt">

								<?php $featured->get_post_thumbnail(); ?>

								<div class="wrapper">

									<?php
									$featured->get_post_title();

									$featured->get_post_meta();
									?>

								</div>

							</article>
							<?php
						endwhile;

						$featured->get_post_pagination();
						?>
					</section>

				</div><!--#content_box-->

				<?php
			}
			?>

		</div>

	</div><!--.container-->

</div>
